Bug 1128542 - [Article] Migrate a RHEV VM (or template) to OpenStack
Summary: [Article] Migrate a RHEV VM (or template) to OpenStack
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 6.0 (Juno)
Assignee: Lucy Bopf
QA Contact: Andrew Dahms
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-11 04:59 UTC by Summer Long
Modified: 2015-02-10 04:25 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-10 04:25:38 UTC


Attachments (Terms of Use)

Description Summer Long 2014-08-11 04:59:51 UTC
Need an article on how to migrate a RHEV VM (or template) to OpenStack

Comment 1 Summer Long 2014-10-21 10:49:31 UTC
Have emailed Andrew Burden to see whether the info already exists on the RHEV side.

Comment 3 Andrew Dahms 2014-12-12 01:29:25 UTC
As per our discussion, I am assigning this bug to Lucy for further work.

Lucy, to recap - what we need here is an article that explains how to export a VM from RHEV and upload the exported VM file to RHEL-OSP.

Comment 5 Lucy Bopf 2015-02-10 04:25:38 UTC
The article, 'Export a Red Hat Enterprise Virtualization Virtual Machine Disk to Red Hat Enterprise Linux OpenStack Platform', is now live on the Customer Portal. It is available here:

https://access.redhat.com/articles/1321523

Closing this bug.


Note You need to log in before you can comment on or make changes to this bug.